Get theme settings schema
Describe the available theme settings for Events: keys/types/options needed to construct a valid write. Rate limit: 100 requests per minute per API key.
Authorization
apiKey Authorization<token>
Use format: users API-Key YOUR_API_KEY
In: header
Path Parameters
version*"2026-02"
API version
Default
"2026-02"Value in
- "2026-02"
tenant*string
Tenant slug
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/2026-02/string/events/theme-settings/schema"{ "collection": "string", "configurationAvailable": true, "template": "string", "reason": "string", "fields": [ { "key": "string", "type": "string", "label": "string", "hasMany": true, "relationTo": "string", "options": [ { "value": null, "label": "string" } ], "fields": [ {} ], "customObjectType": "string" } ]}